html, body {
    color: #333;
    font-size: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -0.2ex;
    min-width: 30em;
    height: 99%;
    background: #f1eee8;
    font-family: Verdana, 'Bitstream Vera Sans', sans-serif;
}

#wrap {min-height: 98%;}
#main { overflow:auto;
        padding-bottom: 20px;}  /* must be same height as the footer */

#content {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0em;
    padding-right: 0.5em;
    max-width: 55em;
}

#footer {position: relative;
        padding-top: 0.5ex;
        margin-top: -20px; /* negative value of footer height */
        height: 20px;
        clear:both;}

/*Opera Fix*/
body:before {
        content:"";
        height:99%;
        float:left;
        width:0;
        margin-top:-32767px;/
}

p, ul, h3 {
    font-size: 0.8125em;
    line-height: 1.6;
    max-width: 41em;
    padding-left: 0.75em;
    margin-top: 0em;
    margin-bottom:1.625em;
    margin-left: auto;
    margin-right: auto;
}

h1 {
    color: #7a7a69;
    font-weight: bold;
    font-size: 1.1875em;
    margin-bottom: 1.125em;
    margin-top: 0.25em;
    margin-left: 20%;
    margin-right: 20%;
    max-width: 38em;
    text-align: center;
}
/*h1 {color: #7a7a69; font-weight: bold; font-size: 1.1875em; margin-bottom: 1em; margin-top: 0.2em; margin-left:14em; } */

h2 {
    color: #665;
    font-weight: bold;
    font-size: 1em;
    margin-left: auto;
    padding-left: 1em;
    margin-right: auto;
    max-width: 31.5em;
    margin-top: 1.25em;
    margin-bottom: 1.125em;
}

h3 {
    color: #505050;
    font-weight: bold;
    margin-bottom: 0em;
}
h3 + h3 {
    margin-top: 1.25em;
}

h2 > em {
    font-weight: normal;
    font-size: 0.842105em;
    padding-left: 0.625em;
}

h3 > em {
    font-weight: normal;
    padding-left: 0.375em;
}

h3 a:link, h3 a:visited {
    border-bottom:1px solid #bbbba0;
    padding-bottom: 0.125em;
}

h3 a:hover {border-bottom: none;}

#tablecontent p,
#tablecontent h2,
#tablecontent h3,
#tablecontent h4 {
    margin-left: 1.0em;
}

#tablecontent h1 {
    text-align: left;
    margin-left: 21%;
    margin-right: 0%;
}

a:link {
    color: #466991;
    text-decoration: none;
    border-bottom:1px dotted #997;
    padding-bottom: 0.125em;
}
a:visited {
    color: #95506c;
    text-decoration: none;
    border-bottom:1px dotted #997;
    padding-bottom: 0.125em;
}
a:hover {
    text-decoration: none;
    border-bottom: none;
}
a:active {
    color: #018;
    text-decoration: none;
    outline: none;
}

#logo {
    padding-right: 2.5%;
}

#logo a {
    font-family: monospace;
    font-size: 1.375em;
    font-weight: bold;
    text-decoration: none;
    border-bottom: none;
    padding-right: 0.2em;
    padding-left: 0.2em;
}

#logo a:link {
    color: #887;
    text-decoration: none;
}
#logo a:visited {
    color: #887;
    text-decoration: none;
}
#logo a:hover {
    color: #887;
    text-decoration: none;
    outline:solid 1px #bbbba0;
}
#logo a:active {
    color: #9af;
    text-decoration: none;
    outline: none;
}

#mainmenu {
    white-space: nowrap;
    text-align:center;
    padding-top:2ex;
    padding-bottom: 1px;
    border-bottom: 1px solid #6abf50;
}

#mainmenu a {
    font-family: monospace;
    font-size: 1.25em;
    text-decoration: none;
    border-bottom: none;
    white-space: nowrap;
    padding-top: 0.2ex;
    margin-left: 1%;
    margin-right: 3%;
    padding-left: 0.4em;
    padding-right: 0.4em;
    padding-bottom: 0em;
    border: 1px solid #f1eee8;
    border-bottom: 1px solid #f1eee8;
}

#mainmenu a:link {
    font-weight: normal;
    color: #33f;
}
#mainmenu a:visited {
    font-weight: normal;
    color: #33f;
}
#mainmenu a:hover {
    font-weight: normal;
    outline: solid 1px #bbbba0;
    text-decoration: none;
    padding-bottom: 0em;
}
#mainmenu a:active {
    font-weight: bold;
    color: #88F;
    text-decoration: none;
}

#submenu {
    font-family: monospace;
    font-size: 1.0625em;
    width: 6.0em;
    list-style-type: none;
    text-align: right;
    margin-left: 0em;
    margin-right: 0.4em;
    margin-top: -0.5em;
    padding-left: 0em;
    padding-right: 8%;
    border-right: 1px solid #bbbba0;
    line-height: 1.75;
}

#submenu a {
    padding: 0.1em;
    padding-left: 0.3em;
    padding-right: 0.3em;
    border-bottom: none;
}
#submenu a:link {
    font-weight: normal;
    color: #33F;
    text-decoration: none;
}
#submenu a:visited {
    font-weight: normal;
    color: #33F;
    text-decoration: none;
    list-style-type: none;
}
#submenu a:hover {
    font-weight: normal;
    outline:solid 1px #bbbba0;
    text-decoration: none;
}
#submenu a:active {
    font-weight: bold;
    color: #88F;
    text-decoration: none;
    list-style-type: none;
}

img {display: block;
    margin-left: auto;
    margin-right: auto;
    padding-right: 3em;
    margin-top: 1.9375em;
    margin-bottom: 2em;
}
img + br + em {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-right: 3em;
    text-align: center;
    margin-top: -3.0625em;
    margin-bottom: 1.125em;
}

#footer {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0.5ex;
    max-width: 24em;
    text-align: center;
    border-top: 1px dotted #6abf50;
    white-space: nowrap;
    font-size: 0.6875em;
    color: #6abf50;
}

#footer a {
    color: #999;
    text-decoration: none;
    border-bottom: none;
}

#footer a:hover {
    color: #666;
    border-bottom:1px dotted #997;
}

#footer a:active {
    color: #466991;
}


body#about a#aboutnav,
body#fields a#fieldsnav,
body[id|=fields] a#fieldsnav,
body#projects a#projectsnav,
body[id|=projects] a#projectsnav,
body#contact a#contactnav {
    color: #737360;
    font-weight: bold;
    outline: none;
    border: 1px solid #6abf50;
    border-bottom: 1px solid #f1eee8;
    padding-bottom: 1px;
    margin-bottom: 5em;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
   /* background: #6abf50 /* was 50dc30, 33cc33 50bb38 30bc10 30cc10 5bc03e */
}

body#fields-light a#lightnav,
body#fields-sound a#soundnav,
body#fields-energy a#energynav,
body#fields-material a#matnav,
body#fields-tools a#toolsnav,
body#fields-mfg a#mfgnav,
body#fields-books a#booknav,
body#fields-edu a#edunav,
body#fields-comp a#compnav,
body#projects-mech a#mech-nav,
body[id|=projects-mech] a#mech-nav,
body#projects-exhibits a#exhibits-nav,
body[id|=projects-exhibits] a#exhibits-nav,
body#projects-furniture a#furniture-nav,
body[id|=projects-furniture] a#furniture-nav,
body#projects-misc a#misc-nav,
body[id|=projects-misc] a#misc-nav
{
    color: #737360;
    font-weight: bold;
    background: #ebead8;
    outline:solid 1px #6abf50;
}

